body {
  font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.4;
  background-color: #f9f9f9;
 	color: #333;
}

h1 {
	font-size: 36px;
	line-height: 1.1;
	margin-bottom: 10px;
}

img {
  width: 100%;
  height: auto;
}

a {
	color: #337ab7;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

button, input, select {
  font: inherit;
  color: inherit;
}

.main-block {
  float: left;
}

.menu-bar {
	display: table;
  list-style: none;  
	margin: 10px auto;
  padding: 0;
	background-image: -webkit-linear-gradient(#fff, #eee 50%, #e4e4e4);
	border: 1px solid #d5d5d5;
	border-radius: 4px;
}

.menu-item {
	float: left;
}

.menu-item a {
  display: block;
  padding: 10px 10px;
  text-decoration: none;
}

.menu-item:hover {
  background-color: #e4e4e4;
}

#div_container {
  max-width: 1200px;
  margin-left: 40px;
}

#div_container h1 {
  display: inline-block;
  color: #1537bbd6;
  font-weight: bold;
  margin-top: 10px;
}

#div_container a {
  color: inherit;
}

.history_arrow {
	float: left;
	margin-top: 20px;
	margin-right: 10px;
	color: rgba(109, 106, 140, 0.3);
}

.title_block {
	text-align: center;
}

.block_title {
	width: 100%;
	margin-left: -60px;
}

.nav-bar {
	display: inline-block;
	width: 100%;
	border: 1px solid #ddd;
	padding: 5px;
	/* border-bottom-width: 0; */
	background-color: #eee;
}

.nav-block {
	display: inline-block;
}

.nav-refresh {
	color: #ffffff;
	background-color: #688fbb;
	padding-left: 3px;
	padding-right: 3px;
	border: 1px solid #345578;
	border-radius: 3px;
	cursor: pointer;
}

.nav-bar input, select {
	vertical-align: middle;
	border: 1px solid #d5d5d5;
	border-radius: 3px;
}

.nav-div-icon {
	display: inline-block;
	padding: 3px;
	cursor: pointer;
}

.nav-control {
	float: right;
}

.nav-control button {
	background-color: #d5d5d5;
	border-radius: 50%;
  cursor: pointer;
}

#div_gallery {
	display: inline-block;
	margin-left: -10px;
}

.info_box {
	float: left;
	font-size: 13px;
	background-color: #ecd747;
	margin: 10px;
}

.info_box.proj
{
    width: 170px;
}

.info_img {
	margin: 10px;
}

.info_name {
	font-weight: bold;
	color: black;
	margin: 10px;
}

.info_team {
	font-weight: bold;
	font-style: italic;
	margin: 10px;
}

.info_proj {
	font-weight: bold;
	margin: 10px;
}

.info_cntr {
	font-weight: bold;
	margin: 10px;
}

.info_status {
	font-weight: bold;
	margin: 10px;
}

.status_active {
  color: #e01c1c;
}

.status_passive {
  color: #ecd747;
}

.status_memoriam {
  color: #e01c1c;
}

.info_lang {
	max-width: 200px;
	border: 1px solid #2e2f2f;
	border-radius: 3px;
	padding: 5px 10px;
	margin: 10px;
	text-align: center;
}

.info_lang a {
	display: inline-block;
	margin-right: 5px;
}

.info_name2 {
	text-align: center;
	font-weight: bold;
	color: #666666;
	margin: 10px;
}

#div_profile {
	display: none;
	width: 100%;
	border: 1px solid #929797;
	background-color: #eee;
	padding: 10px;
	border-radius: 3px;
}

#div_prof_name {
	text-align: center;
	font-weight: bold;
	font-size: large;
	color: #3d3f3f;
	margin-bottom: 5px;
}

#div_btg {
	float: right;
  color: #337ab7;
}

.profile_block {
	float: left;
	margin-right: 20px;
}

.profile_block a {
	display: block;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	background-color: #678eb9;
	color: white !important;
	padding: 2px 6px 2px 6px;
	border: 1px solid #345578;
	border-radius: 3px;
	margin-bottom: 5px;
}

.profile_block_header {
	text-align: center;
	font-weight: bold;
	font-size: medium;
	color: black;
	margin-bottom: 5px;
}

.history_arrow {
	float: left;
	margin-top: 20px;
	margin-right: 10px;
	color: rgba(109, 106, 140, 0.3);
}

.history_arrow.active {
	color: #4b4a61;
	cursor: pointer;
}

span.deleted {
  color: red;
  font-size: large;
  font-weight: bold;
}
